Index: tests/runtests.py
===================================================================
--- tests/runtests.py	(revision 14788)
+++ tests/runtests.py	(working copy)
@@ -1,7 +1,9 @@
 #!/usr/bin/env python
 import os, subprocess, sys, traceback
+sys.path.insert(0, os.path.abspath(os.path.join(__file__, "../..")))
 
 import django.contrib as contrib
+
 from django.utils import unittest
 
 CONTRIB_DIR_NAME = 'django.contrib'
Index: AUTHORS
===================================================================
--- AUTHORS	(revision 14788)
+++ AUTHORS	(working copy)
@@ -522,6 +522,7 @@
     Gasper Zejn <zejn@kiberpipa.org>
     Jarek Zgoda <jarek.zgoda@gmail.com>
     Cheng Zhang
+    George Karpenkov <george@metaworld.ru>
 
 A big THANK YOU goes to:
 
